
body {
  font-family: Arial, Helvetica, sans-serif;
  background-color: #00395E;
  color: #EEEEEE;
  margin: 0px;
  overflow: hide;
}
body {
	padding: 0;
	voice-family: "\"}\"";	/* trick WinIE4/5 into thinking the rule is over */
	voice-family: inherit;	/* recover from trick */
	padding: 0 0 0 0;
}
/* base font size */
body, div, p, li, td, th {
	font-size:    x-small;	/* false value for WinIE4/5 */
	voice-family: "\"}\"";	/* trick WinIE4/5 into thinking the rule is over */
	voice-family: inherit;	/* recover from trick */
	font-size:    small;	/* intended value for better browsers */
}

div.closeButton {
	text-align: right;
	/*text-align: right;*/
	color: black;
}
div.tab {
	padding: 0 0 0 1px;
	margin: 0px;
	background: #ddddee;
	border-bottom: 1px solid gray;
	white-space: nowrap;
	c: left;
	font: bold 11px Arial, sans-serif;
	position: fixed;
	top: 0;
	bottom: auto;
	height: auto;
	left: 0;
	right: 0;
	width: 100%;
}

div.tab a {
	color: #404080;
	text-decoration: none;
	background: #CCD;
	padding: 2px 2px 0;
	margin: 0 2px 0 2px;
	border: 1px solid gray;
}

a#current {
	color: black;
	background: white;
	border-bottom-color: white; /* does not work in IE5 */
}


h1, h2 {
	text-align: center;
	margin: 4px;
	padding: 0px;
        font-family: Tahoma, Courier, Arial, Helvetica, sans-serif;
}
h1 {
	font-size: 2em;
}
h2 {
	font-weight: normal;
	font-size: 0.85em;
}

abbr, acronym {
  cursor: help;  /* IE 5.0 doesn't do this by itself */
}

a:link, a:visited {
  color: #EEEEEE;
  text-decoration: none;
}
a:hover, a:active {
  color: #EEEEEE;
  text-decoration: underline;
}

div.H1, div.H2, div.H3, div.H4, div.H5, div.H6, div.H7 {
  font-size: 12px;
  font-weight: normal;
  line-height: 100%;
  padding-left: 3px;
  padding-top: 2px;
/* no padding-bottom, because it breaks the <a> in IE5 !! */
  white-space: nowrap;
}

div.contents {
  display: none;
}

.H1 {
  margin-left: 0px;
  background-color: #005791;
  font-weight: bold;
}
.H1, .H1 a:link, .H1 a:visited {
	color:#ffffff;
	font-weight: bold;
        font-family: Tahoma, Courier, Arial, Helvetica, sans-serif;
}
.H1 a:hover, .H1 a:active {
	color:#ff0000;
	font-weight: bold;
}
.H2 {
  margin-left: 0px;
}
.H3 {
  margin-left: 20px;
}
.H4 {
  margin-left: 40px;
}
.H5 {
  margin-left: 60px;
}
.H6 {
  margin-left: 80px;
}
.H7 {
  margin-left: 100px;
}
.Plus {
	font-family: monospace;
	font-size: 10px;
	margin-right: 2px;
}
.Number {
	  font-size: 10px;
          background-color: #005791;
}


